html, body, ul, ol, li, p, h1, h2, h3, h4, h5, h6, form, fieldset, img, div {
	border: 0;
	margin: 0;
	padding: 0;
	font-family:Verdana, Tahoma, Arial;
	font-size:11px;
	color:#000000;
}
body {
	background-image:url(../images/ibg.gif);
	background-repeat:repeat-x;
	background-color: #014b78;
}


#row1 {
	width:990px;
	margin:0 auto;
	display:block;
}
#r1c1 {
	width:359px;
	margin-top:4px;
	text-align:right;
}
#r1r2c1 {	
	width:265;
	float:left;
	clear:left;
	margin-left:1px;
}
#r1r2c2 {
	display:block;
	width:724px;
	float:right;
	clear:right;
}
#row2 {
	width:990px;
	margin:0 auto;
	display:block;
	clear:both;
}
#row2c1 {
	width:265px;
	float:left;
	display:block;
}
.row2viewclass {
	margin-top:18px;
	font-family:Verdana, Arial, Tahoma;
	color:#64A2C1;
	font-size:22px;
	width:209px;
	float:right;
	margin-bottom:15px;
}
.ulContainer {
	width:210px;
	margin-left:30px;
}
ul.sidemenu {
	display:block;
	float:right;
}
li.sidemenulinks {
	list-style-type:none;
	color:#FFFFFF;
	font-family:Verdana, Arial, Tahoma;
	text-decoration:none;
	font-size:11px;
}
.breakline2 {
	display:block;
	margin-top:2px;
	margin-bottom:2px;
}
#r2c1r2 {
	width:187px;
	float:right;
}
#r2c1r3 {
	width:150px;
	float:right;
	clear:right;
}
#r2c1r4 {
	width:78px;
	float:right;
	clear:right;
}
#row2c2 {
	width:600px;
	height:750px;
	float:left;
	display:block;
	/* background-image:url(../images/i-contentbg.gif);
	background-repeat:repeat-x; 
	border-left:1px solid #18678F;
	border-right:1px solid #00385C;	
	background-color:#014B78; */	
}
.r2heading {
	font-family:Verdana, Arial, Tahoma;
	font-size:24px;
	color:#64A2C1;
	margin-left:30px;
	margin-top:20px;
	font-weight:normal;
}
.r2content {
	font-family:Verdana, Arial, Tahoma;
	font-size:11px;
	color:#FFFFFF;
	margin-left:25px;
	line-height:16px;
	margin-right:10px;
	margin-top:20px;
}
.bottomcopyright {
	font-family:Verdana, Arial, Tahoma;
	font-size:11px;
	color:#6793AE;
	margin-top:125px;
	margin-left:31px;
	clear:both;
}
.bottomcopyrightimg {
	margin-bottom:3px;
	margin-top:5px;
}
a.foxstyle {
	font-family:Verdana, Arial, Tahoma;
	font-size:11px;
	color:#6793AE;
	text-decoration:none;
}
a.foxstyle:hover {
	color:#FFFF00;
}



/* From Home page */



#menu1Container {
	display:block;
	clear:both;
	width:600px;
	height:52px;
	background-image:url(../images/h-menu-bg1.gif);
	background-repeat:repeat-x;
	border-right:1px solid #13436c;
}
#menu1TextHolder {
	display:block;
	width:100%;
	margin:0 auto;
	padding-top:2px;
}
#menu2Container {
	display:block;
	clear:both;
	width:600px;
	height:52px;
	background-image:url(../images/h-menu-bg2.gif);
	background-repeat:repeat-x;
	border-right:1px solid #13436c;
}
#menu2TextHolder {
	display:block;
	width:100%;
	margin:0 auto;
	padding-top:2px;
}
#menu3Container {
	display:block;
	clear:both;
	width:600px;
	height:52px;
	background-image:url(../images/h-menu-bg3.gif);
	background-repeat:repeat-x;
	border-right:1px solid #13436c;
}
#menu3TextHolder {
	display:block;
	width:100%;
	margin:0 auto;
	padding-top:2px;
}
a.aboutLink {
	display:block;
	width:100%px;
	text-decoration:none;
	padding:3px 0 0 20px;
	height:44px;
	font-size:18px;
	color:#FFFFFF;
		margin-left:10px;
}
a.aboutLink:hover {
	color:#ffc001;
}
a.portfolioLink {
	display:block;
	width:100%px;
	text-decoration:none;
	padding:3px 0 0 20px;
	height:44px;
	font-size:18px;
	color:#FFFFFF;
		margin-left:10px;
}
a.portfolioLink:hover {
	color:#c5ff78;
}
a.contactLink {
	display:block;
	width:100%px;
	text-decoration:none;
	padding:3px 0 0 20px;
	height:44px;
	font-size:18px;
	color:#FFFFFF;
		margin-left:10px;
}
a.contactLink:hover {
	color:#a1dbfa;
}
.textBlueSmall { 
	display:block;
	position:absolute;
	margin-top:-20px;
	font-size:10px;
	color:#9cd1ee;
	margin-left:10px;
}
.bigDotts { 
	display:block;
	position:absolute;
	margin-top:-38px;
	margin-left:10px;
}
a.linkWhiteSmall {
	color:#FFFFFF;
	font-size:10px;
	text-decoration:none;
}
a.linkWhiteSmall:hover {
	color:#FFCC00;
	border-bottom:2px dotted #CCFF00;
}	
li.arrowBullet {
	list-style-type:none;
	margin-top:8px;
}
.imageHolder1 {
	float:left;
	display:block;
	background-image:url(../images/image-frame.gif);
	margin:15px;
	padding:12px 9px 12px 20px;
}
a.leftmenu {
	font-family:Verdana, Arial, Tahoma;
	font-size:12px;
	color:#FFFFFF;
	text-decoration:none;
}
a.leftmenu:hover {
	font-family:Verdana, Arial, Tahoma;
	font-size:12px;
	color:#FFFF00;
	text-decoration:none;
}
.categoryholder {
	float:left;
	padding:1px 1px 1px 1px;
	
	font-family:Verdana, Arial, Tahoma;
	font-size:12px;
	color:#648FA6;
	margin-left:30px;
	margin-top:20px;
	font-weight:bold;
}
.textWhite {
	color:#ffffff;
}

/* Forms Page */
	fieldset {
		padding: 0 1em 1em 1em;
	}
	label {
		float: left;
		clear: left;
		width: 15em;
		display:block;
		color:#FFFFFF;
	}
	.formAlign {
		display:block;
		margin:4px 0 8px 0;
	}
	input {
		font: 100% arial, helvetica, sans-serif;	
		font-size:11px;
		color:#336699;
	}
	textarea  {
		font: 100% arial, helvetica, sans-serif;
		font-size:11px;
		color:#336699;
	}
	.contactContainer {
		width:90%;
		margin:0 auto;
	}
	.pagenumber
	{
		width:100%;
		clear:both;
		text-align:center;
	}
	.noresult {
	font-family:Verdana, Arial, Tahoma;
	font-size:11px;
	color:#FFFFFF;
	margin-left:25px;
	line-height:16px;
	margin-right:10px;
	margin-top:20px;
	font-weight:bold;
	text-align:center;
}
/* About Us */
ul.listService {
	display:block;
	float:left;
	width:40%;
	margin-left:13px;
}
.breaker {
	width:100%;
	clear:both;
}
a.contentlink {
	font-family:Verdana, Arial, Tahoma;
	font-size:11px;
	color:#FFFFFF;
	text-decoration:underline;
}
a.contentlink:hover {
	font-family:Verdana, Arial, Tahoma;
	font-size:11px;
	color:#FFFF00;
	text-decoration:none;
}
